<html>
<head>
	<title>Book</title>

	<!--Import Google Icon Font-->
      <link href="http://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
    <!--Import materialize.css-->
      <link type="text/css" rel="stylesheet" href="css/materialize.css"  media="screen,projection"/>
    <!--Import style.css-->
   	  <link rel="stylesheet" type="text/css" href="css/style.css" media="screen,projection" />

   	  <link href="https://fonts.googleapis.com/css?family=Roboto" rel="stylesheet">
   	  <link href="https://fonts.googleapis.com/css?family=Roboto:100,300,400,700" rel="stylesheet">
   	
    
    <!--Import jQuery before materialize.js-->
      <script type="text/javascript" src="https://code.jquery.com/jquery-2.1.1.min.js"></script>
      <script type="text/javascript" src="js/materialize.js"></script>

    
    <!--Let browser know website is optimized for mobile-->
      <meta name="viewport" content="width=device-width, initial-scale=1.0"/>

      <script>
        $( document ).ready(function(){
            $(".button-collapse").sideNav();
            $('select').material_select();
            $("#book_image").click(function(){
              $("#book_modal_image").attr("src", this.getAttribute("src"));
              $("#books").modal("open");
            });
            $('.tooltipped').tooltip({delay: 50});
            $('#new_discussion_form').hide();
            $('#complete_discussion').hide();

            $(function() {
              $('#open_new2').click(function() {
                $('#new_discussion_form').toggle();
                return false;
              });        
            });

            $(function() {
              $('#load_discussion').click(function() {
                $('#complete_discussion').toggle();
                return false;
              });        
            });

            $('.lit_button').click(function(){
              $(".lit_image").attr("src","icons/litt.png");
            });

            $(function() {
              $('#comment_click').click(function() {
                $('#comments_section').toggle();
                return false;
              });        
            });

           $('.add_tag').click(function(){
            $('#add_tag_section').toggle();
            return false;
          });
        });
      </script>
</head>
<body>
  <header>
    <!--NAVIGATION BAR-->
    <div class="navbar-fixed">
      <nav>
          <div class="nav-wrapper white" id="nav_bottom">
            <a href="#!" class="left hide-on-med-and-down"><img src="images/button.png" class="responsive-img icon-position" width="30dp" height="24dp"></a>
            <a href="#!" class="brand-logo"><img src="images/logo2.png" class="responsive-img icon-position" width="100px" style="margin-left: 10px"></a>
            <a href="#" data-activates="mobile-demo" class="button-collapse"><img src="images/button.png" style="margin:15px 0px 0px 10px;width: 30px;height:30px" class="responsive-img    icon-position"></a>
            <ul class="right hide-on-med-and-down black-text">
              <li>
                <form>
                  <div class="input-field">
                    <input type="text" name="search" placeholder="Search by title,author,isbn"> <label class="label-icon" for="search">
                    <img class="material-icons" src="icons/search.png" style="padding-top: 10px"></img></label>
                      
                  </div>
               </form>
              </li>
              <li><a href="#!"><img src="images/account.png" class="responsive-img icon-position " width="30px" height="24px"></a></li>
              <li><a href="#!"><img src="images/cart.png" class="responsive-img icon-position" width="30px" height="24px"></a></li>
              <li><a href="#!"><img src="images/list.png" class="responsive-img icon-position" width="30px" height="24px"></a></li>
              <li><a href="#!"><img src="images/chat.png" class="responsive-img icon-position" width="30dpx" height="24px"></a></li>
            </ul>
            
          </div>
        </nav>    
    </div>
    <ul class="side-nav" id="mobile-demo">
        <li style="margin-left: 10px;margin-top: 10px;">
          <form>
            <div class="input-field">
               <input type="text" name="search" placeholder="Search by title,author,isbn"> <label class="label-icon" for="search">
              <img class="material-icons" src="icons/search.png"></img></label>
            </div>
         </form>
        </li>
         <li><a href="#!"><img src="images/account.png" class="responsive-img icon-position" width="30px" height="24px"><span class="nav-menu">Login</span></a></li>
        <li><a href="#!"><img src="images/cart.png" class="responsive-img icon-position" width="30px" height="24px"><span class="nav-menu">Cart</span></a></li>
        <li><a href="#!"><img src="images/list.png" class="responsive-img icon-position" width="30px" height="24px"></a></li>
        <li><a href="#!"><img src="images/chat.png" class="responsive-img icon-position" width="30dpx" height="24px"></a></li>
      </ul>
  </header>

  <main style="background-color: #eee;">
  <div id="book_page" class="container">
  <div style="margin-left:4%;">
     <div class="row">

    <!--IMAGE SECTON-->
      <div class="col s12 m3 l2 top_margin">
        <a href="#">
        <img src="images/book.png" class="responsive-img" id="book_image"> </a>
        <br>
        
      </div>

      <!-- Modal Structure -->
      <div id="books" class="modal">
        <div class="modal-content center">
            <img src="images/book.png" class="responsive-img" id="book_modal_image">
        </div>
        
      </div>
    <!--INFO SECTON-->
      <div class="col s12 m5 l6" style="margin-top: 20px;">
        
       
            <h5>Harry Potter Complete Collection</h5>
            <h6>J.K. Rowling<a>(search by author)</a></h6>
            <span>Paperback</span>
            <br>
            <img src="images/3star.png" class="responsive-img" style="height: 20px">
            <br>
            <span>4.9 out of 5.0</span>
            <br>
            <img src="images/" class="list_icons tooltipped" data-position="top" data-tooltip="Add to Wishlist">
            <img src="images/" class="list_icons tooltipped" data-position="top" data-tooltip="Add to Readlist">
          
      </div>  

    <!--RATE SECTION-->
      <div class="col s12 m4 l4 center top_margin" id="price_section">
       
        <a class="waves-effect waves-light btn buy z-depth-4" href="#" style="width: 160px;margin-bottom: 5px;margin-top:5px;"">Buy</a>
        <br>
        <a class="waves-effect waves-light btn buy z-depth-4" href="#!" style="width: 160px;margin-bottom: 5px;margin-top:5px;">Rent</a>
        
        <br>
        
        <a class="waves-effect waves-light btn borrow z-depth-4" href="#" style="width: 80px;margin-bottom: 5px;margin-top:5px;padding-left: 20px;border-radius: 0px !important;border-right: 2px solid #eee;">Lend
        <a class="waves-effect waves-light btn borrow z-depth-4" href="#!" style="border-radius: 0px !important;width: 80px;margin-bottom: 5px;margin-top:5px;padding-left: 15px;">Borrow</a>
        </a>

        <br>
        <a class="waves-effect waves-light btn subscribe z-depth-4" style="width: 160px;margin-bottom: 5px;margin-top:5px">Subscribe</a>

      </div>
    </div>
    </div>
  <!--ABOUT THE SERIES-->  
    <div class="row" id="about_series">
      <div class="col s12">
        <h5 class="heads_series"><u>About the Book</u></h5>
        <p>
          Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa  Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa  Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa  Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa
        </p>
      </div>
    </div>

     <div class="row" id="about_series">
      <div class="col s12">
        <h5 class="heads_series"><u>Lenders Around You</u></h5>
       
      </div>
    </div>

  <!--PRODUCT DETAILS-->
    <div class="row" id="about_series">
      <div class="col s12">
        <h5 class="heads_series"><u>Product Details</u></h5>
        
        <ul style="padding-left: 30px;">
          <li style="list-style-type: disc;">Reading Level: 8-12 years</li>
          <li style="list-style-type: disc;" >Paperback:638 pages</li>
          <li style="list-style-type: disc;">Publisher:Bloomsbury Press(3 september 2014)</li>
          <li style="list-style-type: disc;">Language:English</li>
          <li style="list-style-type: disc;">ISBN-10:1408855682</li>
          <li style="list-style-type: disc;">ISBN-13:978-1408855683</li>
          <li style="list-style-type: disc;">Product Dimensions:19.7*4.1*13.1 cm</li>
        </ul>
      </div>
    </div>


  
      <div class="row review_discuss">
        
        <div class="col s12">
          <ul class="tabs swipeable">
                <li class="tab col s6 review_discuss_tab z-depth-4"><a class="active" href="#litwit_reviews">Litwitties Reviews</a></li>
                <li class="tab col s6 review_discuss_tab z-depth-4"><a  href="#book_discuss">Book Discussions</a></li>
                
            </ul>
        </div>

        <div id="litwit_reviews" class="col s12">  
         <!--First Review-->
          <div class="row z-depth-4 top_margin white">
            <div class="col s12">
               <div class="row top_margin">
                  <div class="col s2 m1 l1">
                    <img src="images/profile_photo.png" class="responsive-img profile_photo_discuss right">
                  </div>
                  <div class="col s10 m11 l11">
                    <span class="discuss_username">Username</span>
                    &nbsp;&nbsp;&nbsp; 
                    <span><img src="images/3star.png" class="rating"></span>      
                    <br>
                    <span class="discuss_time">time and date</span>
                     &nbsp;&nbsp;&nbsp;
                    <span class="rating_text">(4.5 out of 5.0)</span>
                  </div>
                 
                </div>

                <div class="row review_content">
                  <div class="col s12">
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                  </div>
                </div>

                <div class="row review_content">
                  <div class="col s12">
                    <span class="heading">
                      Language  
                    </span>
                    &nbsp;&nbsp;&nbsp;&nbsp;
                    <span><img src="images/3star.png" class="rating"></span>    
                    &nbsp;&nbsp;
                     <span class="rating_text">(4.5 out of 5.0)</span>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                  </div>
                </div>

                 <div class="row review_content">
                  <div class="col s12">
                    <span class="heading">
                      Language  
                    </span>
                    &nbsp;&nbsp;&nbsp;&nbsp;
                    <span><img src="images/3star.png" class="rating"></span>    
                    &nbsp;&nbsp;
                     <span class="rating_text">(4.5 out of 5.0)</span>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                  </div>
                </div>

                 <div class="row review_content">
                  <div class="col s12">
                    <span class="heading">
                      Language  
                    </span>
                    &nbsp;&nbsp;&nbsp;&nbsp;
                    <span><img src="images/3star.png" class="rating"></span>    
                    &nbsp;&nbsp;
                     <span class="rating_text">(4.5 out of 5.0)</span>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                  </div>
                </div>

                 <div class="row review_content">
                  <div class="col s12">
                    <span class="heading">
                      Language  
                    </span>
                    &nbsp;&nbsp;&nbsp;&nbsp;
                    <span><img src="images/3star.png" class="rating"></span>    
                    &nbsp;&nbsp;
                     <span class="rating_text">(4.5 out of 5.0)</span>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                  </div>
                </div>
            </div>
          </div>

          <!--Second Review-->
          <div class="row z-depth-4 top_margin white">
            <div class="col s12">
               <div class="row top_margin">
                  <div class="col s2 m1 l1">
                    <img src="images/profile_photo.png" class="responsive-img profile_photo_discuss right">
                  </div>
                  <div class="col s10 m11 l11">
                    <span class="discuss_username">Username</span>
                    &nbsp;&nbsp;&nbsp; 
                    <span><img src="images/3star.png" class="rating"></span>      
                    <br>
                    <span class="discuss_time">time and date</span>
                     &nbsp;&nbsp;&nbsp;
                    <span class="rating_text">(4.5 out of 5.0)</span>
                  </div>
                 
                </div>

                <div class="row review_content">
                  <div class="col s12">
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                  </div>
                </div>

                <div class="row review_content">
                  <div class="col s12">
                    <span class="heading">
                      Language  
                    </span>
                    &nbsp;&nbsp;&nbsp;&nbsp;
                    <span><img src="images/3star.png" class="rating"></span>    
                    &nbsp;&nbsp;
                     <span class="rating_text">(4.5 out of 5.0)</span>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                  </div>
                </div>

                 <div class="row review_content">
                  <div class="col s12">
                    <span class="heading">
                      Language  
                    </span>
                    &nbsp;&nbsp;&nbsp;&nbsp;
                    <span><img src="images/3star.png" class="rating"></span>    
                    &nbsp;&nbsp;
                     <span class="rating_text">(4.5 out of 5.0)</span>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                  </div>
                </div>

                 <div class="row review_content">
                  <div class="col s12">
                    <span class="heading">
                      Language  
                    </span>
                    &nbsp;&nbsp;&nbsp;&nbsp;
                    <span><img src="images/3star.png" class="rating"></span>    
                    &nbsp;&nbsp;
                     <span class="rating_text">(4.5 out of 5.0)</span>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                  </div>
                </div>

                 <div class="row review_content">
                  <div class="col s12">
                    <span class="heading">
                      Language  
                    </span>
                    &nbsp;&nbsp;&nbsp;&nbsp;
                    <span><img src="images/3star.png" class="rating"></span>    
                    &nbsp;&nbsp;
                     <span class="rating_text">(4.5 out of 5.0)</span>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                  </div>
                </div>
            </div>
          </div>

           <div class="row" id="new_discussion">
            <div class="col s12">
               <a class="waves-effect waves-light discuss_buttons_label right" id="open_new">+ Add a Review</a>
            </div>
          </div>
        </div>

        <div id="book_discuss" class="col s12">
      <!--SERIES DISCUSSION-->
       
        <div id="series_discussion"> 
          
          <!--FIRST DISUSSION-->
          <div class="row z-depth-4 top_margin white">
            <div class="col s12">
              
                <div class="row top_margin">
                  <div class="col s2 m1 l1">
                    <img src="images/profile_photo.png" class="responsive-img profile_photo_discuss right">
                  </div>
                  <div class="col s10 m11 l11">
                    <span class="discuss_username">Username</span>
                    <br>
                    <span class="discuss_time">time and date</span>
                    <br>
                    <span class="discuss_third">sadist</span>
                    <span class="discuss_third">sadist</span>
                  </div>
                </div>

                <div class="row">
                  <div class="col s12">
                    <span class="discuss_question">What if Ron killed Dumbledoor?</span>
                    <br>
                    <span class="discuss_content">
                       Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa  Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. 
                    </span>
                  </div>
                </div>

                <div class="row">
                  <div class="col s12">
                    <a class="waves-effect waves-light discuss_buttons_label lit_button"><img src="icons/lit.png" class="discuss_buttons left lit_image">&nbsp;&nbsp;&nbsp;Lit</a>

                     <a class="waves-effect waves-light discuss_buttons_label" id="comment_click"><img src="icons/reply.png" class="discuss_buttons left" style="padding-top: 5px">&nbsp;&nbsp;&nbsp;Reply</a>

                      <a class="waves-effect waves-light discuss_buttons_label"><img src="icons/share2.png" class="discuss_buttons left" style="padding-top: 5px">&nbsp;&nbsp;&nbsp;Share</a>
                  </div>
                </div>
                 <div class="row" id="comments_section" style="display: none;">
                      
                      <div class="col l12">
                        
                        <div class="row" style="margin-top: 10px;margin-left: 10px">
                          <div class="col s2 m1 l1">
                            <img src="images/profile_photo.png" class="responsive-img comment_photo">
                          </div>
                          <div class="col s10 m11 l11" style=" border: 1px solid #eee;height: 45px;">
                            <div class="row" style="margin-right: 0px !important">
                              <div class="col s11">
                                <input type="text" id="user_comment" placeholder="Write your comment..">
                              </div>
                              <div class="col s1 right" style="margin-right: 0px !important;padding-right: 0px !important">
                                <img src="icons/post.png" class="responsive-img" style="width: 30px;padding-top: 5px;">
                              </div>
                            </div>
                                 

                          </div>
                        </div>

                       
                      </div>
                  
                    </div>

                <div class="row" style="background-color: #eeeeee;padding-top: 10px;padding-bottom: 10px">
                    <div class="col s2 m1 l1">
                      <img src="images/profile_photo.png" class="responsive-img profile_photo_discuss right">
                    </div>
                    <div class="col s10 m11 l11">
                      <span class="discuss_username">Username</span>
                      <br>
                      <span class="discuss_time">time and date</span>
                      <br>
                      <span>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor.</span>
                      <br>
                      <a class="waves-effect waves-light discuss_buttons_label right" style="color: #000;font-size: 15px" id="load_discussion"><img src="icons/load.png" class="discuss_buttons left" style="padding-top: 5px">&nbsp;&nbsp;&nbsp;<span>Load Full Discussion</span></a>
                    </div>
                </div>
                <div id="complete_discussion">
                   <div class="row" style="background-color: #eeeeee;padding-top: 10px;padding-bottom: 10px">
                    <div class="col s2 m1 l1">
                      <img src="images/profile_photo.png" class="responsive-img profile_photo_discuss right">
                    </div>
                    <div class="col s10 m11 l11">
                      <span class="discuss_username">Username</span>
                      <br>
                      <span class="discuss_time">time and date</span>
                      <br>
                      <span>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor.</span>
                     
                    </div>
                </div>
              </div>
            
            </div>
          </div>

          <!--DISCUSSION2-->
          <div class="row z-depth-4 top_margin white">
            <div class="col s12">
              
                <div class="row top_margin">
                  <div class="col s2 m1 l1">
                    <img src="images/profile_photo.png" class="responsive-img profile_photo_discuss right">
                  </div>
                  <div class="col s10 m11 l11">
                    <span class="discuss_username">Username</span>
                    <br>
                    <span class="discuss_time">time and date</span>
                    <br>
                    <span class="discuss_third">sadist</span>
                    <span class="discuss_third">sadist</span>
                  </div>
                </div>

                <div class="row">
                  <div class="col s12">
                    <span class="discuss_question">What if Ron killed Dumbledoor?</span>
                    <br>
                    <span class="discuss_content">
                       Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa  Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. 
                    </span>
                  </div>
                </div>

                <div class="row">
                  <div class="col s12">
                    <a class="waves-effect waves-light discuss_buttons_label lit_button"><img src="icons/lit.png" class="discuss_buttons left lit_image">&nbsp;&nbsp;&nbsp;Lit</a>

                     <a class="waves-effect waves-light discuss_buttons_label" id="comment_click"><img src="icons/reply.png" class="discuss_buttons left" style="padding-top: 5px">&nbsp;&nbsp;&nbsp;Reply</a>

                      <a class="waves-effect waves-light discuss_buttons_label"><img src="icons/share2.png" class="discuss_buttons left" style="padding-top: 5px">&nbsp;&nbsp;&nbsp;Share</a>
                  </div>
                </div>
                 <div class="row" id="comments_section" style="display: none;">
                      
                      <div class="col l12">
                        
                        <div class="row" style="margin-top: 10px;margin-left: 10px">
                          <div class="col s2 m1 l1">
                            <img src="images/profile_photo.png" class="responsive-img comment_photo">
                          </div>
                          <div class="col s10 m11 l11" style=" border: 1px solid #eee;height: 45px;">
                            <div class="row" style="margin-right: 0px !important">
                              <div class="col s11">
                                <input type="text" id="user_comment" placeholder="Write your comment..">
                              </div>
                              <div class="col s1 right" style="margin-right: 0px !important;padding-right: 0px !important">
                                <img src="icons/post.png" class="responsive-img" style="width: 30px;padding-top: 5px;">
                              </div>
                            </div>
                                 

                          </div>
                        </div>

                       
                      </div>
                  
                    </div>

                <div class="row" style="background-color: #eeeeee;padding-top: 10px;padding-bottom: 10px">
                    <div class="col s2 m1 l1">
                      <img src="images/profile_photo.png" class="responsive-img profile_photo_discuss right">
                    </div>
                    <div class="col s10 m11 l11">
                      <span class="discuss_username">Username</span>
                      <br>
                      <span class="discuss_time">time and date</span>
                      <br>
                      <span>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor.</span>
                      <br>
                      <a class="waves-effect waves-light discuss_buttons_label right" style="color: #000;font-size: 15px" id="load_discussion"><img src="icons/load.png" class="discuss_buttons left" style="padding-top: 5px">&nbsp;&nbsp;&nbsp;<span>Load Full Discussion</span></a>
                    </div>
                </div>
                <div id="complete_discussion">
                   <div class="row" style="background-color: #eeeeee;padding-top: 10px;padding-bottom: 10px">
                    <div class="col s2 m1 l1">
                      <img src="images/profile_photo.png" class="responsive-img profile_photo_discuss right">
                    </div>
                    <div class="col s10 m11 l11">
                      <span class="discuss_username">Username</span>
                      <br>
                      <span class="discuss_time">time and date</span>
                      <br>
                      <span>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor.</span>
                     
                    </div>
                </div>
              </div>
            
            </div>
          </div>

          <div class="row" id="new_discussion">
            <div class="col s12">
               <a class="waves-effect waves-light discuss_buttons_label right" id="open_new2"><img src="icons/add.png" class="discuss_buttons left">&nbsp;&nbsp;&nbsp;Start New Discussion</a>
            </div>
          </div>

          <div class="container"  id="new_discussion_form">
            <div class="row">
              <form class="col s12">
                
                <div class="row">
                  <div class="col s12">
                    <span class="discuss_form_headers">Title:</span>
                    <div class="input-field inline">
                      <input id="last_name" type="text" class="validate discussion_input align-right">
                    </div>
                  </div>
                </div>

                <div class="row">
                  <div class="col s12">
                    <span class="discuss_form_headers">Tags:</span>
                    <div class="input-field inline">
                      <select multiple>
                        <option value="" disabled selected>Choose your option</option>
                        <option value="1">Option 1</option>
                        <option value="2">Option 2</option>
                        <option value="3">Option 3</option>
                      </select>
                     
                    </div>
                    <br>
                     <button class="add_tag z-depth-4">(Add your own tags)</button>
                     <div class="row" id="add_tag_section" style="display: none;">
                       <div class="col s12">
                          <div class="input-field inline add_tag_input">
                            <input id="last_name" type="text" class="validate discussion_input align-right" placeholder="Add your tags">
                          </div>
                       </div>
                     </div>
                  </div>
                </div>

                <div class="row">
                  <div class="col s12">
                    <span class="discuss_form_headers">Thought:</span>
                    <div class="input-field inline-block" style="padding-left: 50px;">
                     <textarea id="textarea1" class="materialize-textarea discussion_input"></textarea>
                     
                    </div>
                  </div>
                </div>

                <div class="row">
                  <div class="col s12 center">
                    <a class="waves-effect waves-light btn">Submit</a>
                  </div>
                </div>
              </form>
            </div>
          </div>
          
          <div class="row">
            <div class="col s12 center">
              <ul class="pagination">
                <li class="disabled"><a href="#!"><i class="material-icons">chevron_left</i></a></li>
                <li class="active"><a href="#!">1</a></li>
                <li class="waves-effect"><a href="#!">2</a></li>
                <li class="waves-effect"><a href="#!">3</a></li>
                <li class="waves-effect"><a href="#!">4</a></li>
                <li class="waves-effect"><a href="#!">5</a></li>
                <li class="waves-effect"><a href="#!"><i class="material-icons">chevron_right</i></a></li>
              </ul>
            </div>
          </div>
       </div>
       </div>  
      </div>
      </div>
  </main>
</body>
</html>